KTUBERLING(6)

NAME
ktuberling - Potato game for kids

SYNOPSIS
ktuberling [Qt-options] [KDE-options] [file]

DESCRIPTION
ktuberling is a game intended for small children. Of course, it may be suitable for adults who have remained young at heart. It is a potato editor. That means you can drag and drop eyes, mouths, mustache, and other parts of face and goodies onto a potato-like guy. There is no winner for the game. The only purpose is to make the funniest faces you can. There is a museum (like a ``Madame Tusseau'' gallery) where you can find many funny examples of decorated potatoes. Of course, you can send your own creations to the programmer, Eric Bischoff (e.bischoff@noos.fr), who will include them in the museum if he gets some spare time.

file
    Potato to open.

SEE ALSO
More detailed user documentation is available from help:/ktuberling (either enter this URL into konqueror, or run `khelpcenter help:/ktuberling').